"CFBundleGetInfoString" = "Formatierter Text Exporter Version 1.5.1, Copyright © 2004-2007 The Blue Technologies Group.";
"CFBundleName" = "Formatierter Text Exporter";
"CFBundleShortVersionString" = "Formatierter Text Exporter Version 1.5.1";
"NSHumanReadableCopyright" = "Copyright © 2004-2007 The Blue Technologies Group.";
